<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Le bricioline: formicaio non trovato</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
  </head>

  <body>

<div id="logo">
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="index.html">Formicaio non trovato</a>
</div>

<div class="menu">

    <a class="menuitem" href="chi_siamo.html">Altri oggetti simili</a> 
    <a class="menuitem" href="formicaio_80128.html">Oggetti di prezzo simile</a> 
    <a class="menuitem" href="used_item.html">Altri oggetti di questa persona</a> 

  </div>

<div id="content">

    <h1>Formicaio 16385 non trovato</h1>

  <p>A tutt'oggi, per questo formicaio esistono 3 richieste di
creazione. Puoi <a href="ant_16135_requests.html" >Guardare le
richieste gia` ricevute</a> oppure <a
href="ant_16135_new_request.html" >crearne una tu stesso.</a></p>

  <p>Mi dispiace, il formicaio 16385 non esiste ancora. I formicai ad
esso piu` vicini (secondo la vicinanza numerica del cap... il sistema
non ha una carta geografica al suo interno, quindi potrebbe
sbagliarsi) sembrano essere:</p>

  <table class="property-table">
      <TH class="property-header">Cap</TH>
      <TH class="property-header">Nome</TH>
<tr>
	      <td class="property">16134</td>
	      <td class="property"><a href="formicaio_16134.html" >Formicaio di Oregina bassa</a></td>
</tr><tr>
  	      <td class="property">33879</td>
	      <td class="property">Formicaio di Bergamo bassa</td>
</tr>
</table>

<p>Puoi andare nella pagina di questi formicai, cliccando il link e
contattare il loro capo formicaio informazioni e per magari
iscriversi. Alcuni formicai accettano adesioni anche di formiche non
residenti, dipende dal formicaio, dalla sua posizione (in citta`,
campagna, ecc..), dalla saturazione del formicaio stesso, ecc....</p>

<p>Se i formicai proposti sono troppo lontani (una regola empirica
potrebbe essere: piu` di venti minuti di viaggio) puoi fondarne uno
nuovo.</p>



</div>

  </body>
</html>
